/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
@-ms-viewport{
  width: device-width;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: 'Open Sans'; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #da251c; }
a:visited { color: #da251c; }
a:hover { color: #da251c; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }



/*#main {
  width: 750px;
  margin: 40px auto;
  margin-top:40px;
}

#header {
  padding: 20px;
  background: #282828;
  margin-bottom: 50px;
}

h1, h2 {
  display: inline;
  font-family: "Arial", "Liberation Sans", sans-serif;
  color: #eee;
  font-weight: normal;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 14px;
  font-style: italic;
}

#header p {
  font-size: 12px;
  color: #ccc;
}

#header a, #header a:hover {
  color: #00AAAA;
}*/

@media screen and (device-width: 768px) and (min-device-width:320px;)
{
#nav{width:300px;margin:0;}
#nav #menu1 li{width:50px;
font-family:'Open Sans';
  font-weight:bold;

}
}

.menu {
  margin-bottom: 220px;
  margin-top:30px;
  
}

.menu li {
  width: 110px;
  padding: 4px 4px 4px 4px;
  color:#FF3300;
  font-family:'Open Sans';
  font-weight:600;
}

.menu > li {
  background: transparent;
  color:#FF3300;
  text-align:center;
  font-weight:600;
  font-family:'Open Sans';
}

.menu > li:nth-child(2n+1) {
  background: transparent;
  color:#FF3300;
  font-family:'Open Sans';
  
}


.submenu > li {
  background: #444444;
  color:#FF3300;
  height:70px;
  width:230px;
  padding:10px 10px 10px 10px;  
  font-family:'Open Sans';
}

.submenu > li:nth-child(2n+1) {
  background: #444444;
  color:#FF3300;
  font-family:'Open Sans';
  
  
}




/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) and (max-device-width: 768px) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { border: 0; font: 0/0 a; text-shadow: none; color: transparent; background-color: transparent; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: none; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}





/*
 * Menu Effects: A collection of CSS3 menu effects (degrades gracefully in IE8).
 *
 * Don't hesitate to create new effects and remove the ones you don't need.
 *
 * latest version and complete README available on Github:
 * https://github.com/louisremi/menu-effects
 *
 * Copyright 2012 @louis_remi
 * Licensed under the MIT license.
 *
 * Are you using this in a paid work?
 * Send me music http://www.amazon.co.uk/wishlist/HNTU0468LQON
 *
 */

.menu, .menu ul {
  list-style: none;
  padding: 0;
}

.menu ul {
  margin: 0;
}

.menu > li {
  position: relative;
  display: inline-block;
  outline: 0;
}

.submenu {
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 0;
  overflow: hidden;
  max-height: 0;
  /* The transition-delay prevents the menu to disappear before the transition is run backward
   * It's ~= length of the animation (.6s) + highest item transition delay (466ms) */
  -webkit-transition: max-height 1ms linear 1s;
     -moz-transition: max-height 1ms linear 1s;
  /* A .submenu should be only revealed when hovering the .menu */
  pointer-events: none;
}

.menu > li:hover .submenu, .menu > li:focus .submenu {
  pointer-events: auto;
  z-index: 10;
  max-height: 2000px;
  -webkit-transition: none;
     -moz-transition: none;
}

/* Progressive Anim
 * ==================================================================
 * This is a lot of redundant code but the result is worth it
 * This should be edited for menus with more or much less than 8 items 
 */

 /* forward */
.menu > li:hover .submenu li:nth-child(1) {
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
      -ms-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
}

.menu > li:hover .submenu li:nth-child(2) {
  -webkit-transition-delay: 66ms;
     -moz-transition-delay: 66ms;
      -ms-transition-delay: 66ms;
       -o-transition-delay: 66ms;
          transition-delay: 66ms;
}

.menu > li:hover .submenu li:nth-child(3) {
  -webkit-transition-delay: 133ms;
     -moz-transition-delay: 133ms;
      -ms-transition-delay: 133ms;
       -o-transition-delay: 133ms;
          transition-delay: 133ms;
}

.menu > li:hover .submenu li:nth-child(4) {
  -webkit-transition-delay: 200ms;
     -moz-transition-delay: 200ms;
      -ms-transition-delay: 200ms;
       -o-transition-delay: 200ms;
          transition-delay: 200ms;
}

.menu > li:hover .submenu li:nth-child(5) {
  -webkit-transition-delay: 266ms;
     -moz-transition-delay: 266ms;
      -ms-transition-delay: 266ms;
       -o-transition-delay: 266ms;
          transition-delay: 266ms;
}

.menu > li:hover .submenu li:nth-child(6) {
  -webkit-transition-delay: 333ms;
     -moz-transition-delay: 333ms;
      -ms-transition-delay: 333ms;
       -o-transition-delay: 333ms;
          transition-delay: 333ms;
}

.menu > li:hover .submenu li:nth-child(7) {
  -webkit-transition-delay: 400ms;
     -moz-transition-delay: 400ms;
      -ms-transition-delay: 400ms;
       -o-transition-delay: 400ms;
          transition-delay: 400ms;
}

.menu > li:hover .submenu li:nth-child(8) {
  -webkit-transition-delay: 466ms;
     -moz-transition-delay: 466ms;
      -ms-transition-delay: 466ms;
       -o-transition-delay: 466ms;
          transition-delay: 466ms;
}

/* backward */
.submenu li:nth-child(1) {
  -webkit-transition-delay: 466ms;
     -moz-transition-delay: 466ms;
      -ms-transition-delay: 466ms;
       -o-transition-delay: 466ms;
          transition-delay: 466ms;
}

.submenu li:nth-child(2) {
  -webkit-transition-delay: 400ms;
     -moz-transition-delay: 400ms;
      -ms-transition-delay: 400ms;
       -o-transition-delay: 400ms;
          transition-delay: 400ms;
}

.submenu li:nth-child(3) {
  -webkit-transition-delay: 333ms;
     -moz-transition-delay: 333ms;
      -ms-transition-delay: 333ms;
       -o-transition-delay: 333ms;
          transition-delay: 333ms;
}

.submenu li:nth-child(4) {
  -webkit-transition-delay: 266ms;
     -moz-transition-delay: 266ms;
      -ms-transition-delay: 266ms;
       -o-transition-delay: 266ms;
          transition-delay: 266ms;
}

.submenu li:nth-child(5) {
  -webkit-transition-delay: 200ms;
     -moz-transition-delay: 200ms;
      -ms-transition-delay: 200ms;
       -o-transition-delay: 200ms;
          transition-delay: 200ms;
}

.submenu li:nth-child(6) {
  -webkit-transition-delay: 133ms;
     -moz-transition-delay: 133ms;
      -ms-transition-delay: 133ms;
       -o-transition-delay: 133ms;
          transition-delay: 133ms;
}

.submenu li:nth-child(7) {
  -webkit-transition-delay: 66ms;
     -moz-transition-delay: 66ms;
      -ms-transition-delay: 66ms;
       -o-transition-delay: 66ms;
          transition-delay: 66ms;
}

.submenu li:nth-child(8) {
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
      -ms-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
}

/* Default
 ================================================================= */
.submenu li {
  opacity: 0;

  -webkit-transition: opacity .4s, -webkit-transform .6s, max-height .6s;
     -moz-transition: opacity .4s,    -moz-transform .6s, max-height .6s;
      -ms-transition: opacity .4s,     -ms-transform .6s, max-height .6s;
       -o-transition: opacity .4s,      -o-transform .6s, max-height .6s;
          transition: opacity .4s,         transform .6s, max-height .6s;
}

.menu > li:hover .submenu li, .menu > li:focus .submenu li {
  opacity: 1;

  -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;
}

/* Helix
 ================================================================= */
.helix {
  -webkit-perspective: 400px;
     -moz-perspective: 400px;
      -ms-perspective: 400px;
       -o-perspective: 400px;
          perspective: 400px;
}

.helix li {
  -webkit-transform: rotateY(90deg);
     -moz-transform: rotateY(90deg);
      -ms-transform: rotateY(90deg);
       -o-transform: rotateY(90deg);
          transform: rotateY(90deg);
}

/* Wave
 ================================================================= */
.wave li {
  -webkit-transform-origin: 0% 0%;
     -moz-transform-origin: 0% 0%;
      -ms-transform-origin: 0% 0%;
       -o-transform-origin: 0% 0%;
          transform-origin: 0% 0%;

  -webkit-transform: skewY(-90deg);
     -moz-transform: skewY(-90deg);
      -ms-transform: skewY(-90deg);
       -o-transform: skewY(-90deg);
          transform: skewY(-90deg);
}

/* Fan
 ================================================================= */
.fan li {
  -webkit-transform-origin: 0% 0%;
     -moz-transform-origin: 0% 0%;
      -ms-transform-origin: 0% 0%;
       -o-transform-origin: 0% 0%;
          transform-origin: 0% 0%;

  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
}

/* Papercut
 ================================================================= */
.papercut {
  -webkit-perspective: 600px;
     -moz-perspective: 600px;
      -ms-perspective: 600px;
       -o-perspective: 600px;
          perspective: 600px;

  -webkit-perspective-origin: 0% 0%;
     -moz-perspective-origin: 0% 0%;
      -ms-perspective-origin: 0% 0%;
       -o-perspective-origin: 0% 0%;
          perspective-origin: 0% 0%;
}

.papercut li {
  -webkit-transform-origin: 0% 0%;
     -moz-transform-origin: 0% 0%;
      -ms-transform-origin: 0% 0%;
       -o-transform-origin: 0% 0%;
          transform-origin: 0% 0%;

  -webkit-transform: skewY(30deg);
     -moz-transform: skewY(30deg);
      -ms-transform: skewY(30deg);
       -o-transform: skewY(30deg);
          transform: skewY(30deg);
}

/* Fly
 ================================================================= */
.fly {
  -webkit-perspective: 400px;
     -moz-perspective: 400px;
      -ms-perspective: 400px;
       -o-perspective: 400px;
          perspective: 400px;
}

.fly li {
  -webkit-transform-origin: 50% 50% -50px;
     -moz-transform-origin: 50% 50% -50px;
      -ms-transform-origin: 50% 50% -50px;
       -o-transform-origin: 50% 50% -50px;
          transform-origin: 50% 50% -50px;

  -webkit-transform: rotateX( -180deg );
     -moz-transform: rotateX( -180deg );
      -ms-transform: rotateX( -180deg );
       -o-transform: rotateX( -180deg );
          transform: rotateX( -180deg );
}

/* Blind
 ================================================================= */
.blind li {
  max-height: 0;
}

.menu > li:hover .blind li, .menu > li:focus .blind li {
  /* This should be changed to the normal height of list-items */
  max-height: 30px;
}

/* Venitian
 ================================================================= */
.venitian li {
  -webkit-transform-origin: 50% 0;
     -moz-transform-origin: 50% 0;
      -ms-transform-origin: 50% 0;
       -o-transform-origin: 50% 0;
          transform-origin: 50% 0;

  -webkit-transform: scale(1,0);
     -moz-transform: scale(1,0);
      -ms-transform: scale(1,0);
       -o-transform: scale(1,0);
          transform: scale(1,0);
}

/* Jaws
 ================================================================= */
.jaws li {
  -webkit-transform-origin: 50% -100px;
     -moz-transform-origin: 50% -100px;
      -ms-transform-origin: 50% -100px;
       -o-transform-origin: 50% -100px;
          transform-origin: 50% -100px;
}

.jaws li:nth-child(odd) {
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
       -o-transform: rotate(90deg);
          transform: rotate(90deg);
}

.jaws li:nth-child(even) {
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
       -o-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

/* Fence
 ================================================================= */
.fence {
  -webkit-perspective: 600px;
     -moz-perspective: 600px;
      -ms-perspective: 600px;
       -o-perspective: 600px;
          perspective: 600px;
}

.fence li:nth-child(odd) {
  -webkit-transform-origin: 0 50%;
     -moz-transform-origin: 0 50%;
      -ms-transform-origin: 0 50%;
       -o-transform-origin: 0 50%;
          transform-origin: 0 50%;

  -webkit-transform: rotateY(90deg);
     -moz-transform: rotateY(90deg);
      -ms-transform: rotateY(90deg);
       -o-transform: rotateY(90deg);
          transform: rotateY(90deg);
}

.fence li:nth-child(even) {
  -webkit-transform-origin: 100% 50%;
     -moz-transform-origin: 100% 50%;
      -ms-transform-origin: 100% 50%;
       -o-transform-origin: 100% 50%;
          transform-origin: 100% 50%;

  -webkit-transform: rotateY(-90deg);
     -moz-transform: rotateY(-90deg);
      -ms-transform: rotateY(-90deg);
       -o-transform: rotateY(-90deg);
          transform: rotateY(-90deg);
}

/* Zipper
 ================================================================= */
.zipper li:nth-child(odd) {
  -webkit-transform: translateX(-100%);
     -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
       -o-transform: translateX(-100%);
          transform: translateX(-100%);
}

.zipper li:nth-child(even) {
  -webkit-transform: translateX(100%);
     -moz-transform: translateX(100%);
      -ms-transform: translateX(100%);
       -o-transform: translateX(100%);
          transform: translateX(100%);
}


